yoke-mail

Mail client for web and console

$ luarocks install yoke-mail

Not required but need yoke-file for mail attachments.

Versions

0.0.1-0358 days ago(revision: 4)10 downloads

Dependencies

lua-iconv >= 7-3
LuaSec >= 1.0-1
yoke >= 0.0.1-0

Manifests